
"use strict";

let AccelerometerState = require('./AccelerometerState.js');
let PowerBoardState = require('./PowerBoardState.js');
let BatteryServer = require('./BatteryServer.js');
let BatteryState = require('./BatteryState.js');
let PowerState = require('./PowerState.js');
let GPUStatus = require('./GPUStatus.js');
let AccessPoint = require('./AccessPoint.js');
let PressureState = require('./PressureState.js');
let PeriodicCmd = require('./PeriodicCmd.js');
let DashboardState = require('./DashboardState.js');

module.exports = {
  AccelerometerState: AccelerometerState,
  PowerBoardState: PowerBoardState,
  BatteryServer: BatteryServer,
  BatteryState: BatteryState,
  PowerState: PowerState,
  GPUStatus: GPUStatus,
  AccessPoint: AccessPoint,
  PressureState: PressureState,
  PeriodicCmd: PeriodicCmd,
  DashboardState: DashboardState,
};
